%p#notice= notice

%p
  %b Production cost:
  = @pc_operation_detail.production_cost_id
%p
  %b Farmer:
  = @pc_operation_detail.farmer_id
%p
  %b User:
  = @pc_operation_detail.user_id
%p
  %b Operation detail:
  = @pc_operation_detail.operation_detail
%p
  %b Own men:
  = @pc_operation_detail.own_men
%p
  %b Own women:
  = @pc_operation_detail.own_women
%p
  %b Hired men:
  = @pc_operation_detail.hired_men
%p
  %b Hired women:
  = @pc_operation_detail.hired_women
%p
  %b Own bullock:
  = @pc_operation_detail.own_bullock
%p
  %b Hired bullock:
  = @pc_operation_detail.hired_bullock
%p
  %b Own tractor:
  = @pc_operation_detail.own_tractor
%p
  %b Hired tractor:
  = @pc_operation_detail.hired_tractor
%p
  %b Own machinery:
  = @pc_operation_detail.own_machinery
%p
  %b Hired machinery:
  = @pc_operation_detail.hired_machinery
%p
  %b Input:
  = @pc_operation_detail.input
%p
  %b Amount:
  = @pc_operation_detail.amount

= link_to 'Edit', edit_pc_operation_detail_path(@pc_operation_detail)
\|
= link_to 'Back', pc_operation_details_path
